6.0.0-git
2019-03-21

[#7383] "Redirect" of messages broken?
Summary "Redirect" of messages broken?
Queue IMP
Queue Version HEAD
Type Bug
State Resolved
Priority 3. High
Owners jan (at) horde (dot) org
Requester adrieder (at) sbox (dot) tugraz (dot) at
Created 2008-09-24 (3830 days ago)
Due 09/24/2008 (3830 days ago)
Updated 2008-09-24 (3830 days ago)
Assigned
Resolved 2008-09-24 (3830 days ago)
Milestone
Patch No

History
2008-09-24 16:46:33 Jan Schneider Comment #4
Assigned to Jan Schneider
State ⇒ Resolved
Priority ⇒ 3. High
Reply to this comment
Fixed in CVS.
2008-09-24 16:10:12 ericr (at) horde (dot) org Comment #2 Reply to this comment
I can verify this also happens with FRAMEWORK_3, has been for some time now.
2008-09-24 07:31:53 adrieder (at) sbox (dot) tugraz (dot) at Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ "Redirect" of messages broken?
Due ⇒ 2008-09-24
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
When trying to "redirect" a message I get the following error message:

We cannot verify that this request was really sent by you. It could be 
a malicious request.

and the message doesn't get redirected.




Saved Queries